/*
 * err3200.c: version 3.2 of 6/4/85
 *
 *  err3200.c -- VIOS error message support
 *  copyright (c)
 *	Daniel Steinberg  January, 1984
 */

xit (status)
    int status;
{
    crash();
}

errxit (msg)
    char *msg;
{
    errmsg (msg);
    xit(0);
}

errmsg (msg)
    char *msg;
{
    printf (msg);
}
